// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2009. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({
	// Shared
	'loading': "Chargement...",
	'loadingDefs': "Chargement des définitions",
	'loadingDef': "Chargement de la définition",
	'loadingBuild': "Chargement de la génération",
	'loadingBuildQueue': "Chargement de la file d'attente des générations",
	'loadingBuildEngines': "Chargement des moteurs de génération",
	'loadingBuildRequest': "Chargement de la demande de génération",
	'deletingBuild': "Suppression de la génération",
	'buildDefinitions': "Définitions de génération",
	'buildQueue':"File d'attente des générations",
	'refresh': "Actualiser",
	'save': "Sauvegarder",
	'saving': "Sauvegarde",
	'cancelBuild': "Annuler la demande de génération",
	'confirmCancel': "Voulez-vous annuler la demande ?",
	'abandonBuild': "Abandonner la génération",
	'confirmAbandon': "Il se peut que les générations abandonnées continuent de s'exécuter sur le serveur ; toutefois, elles ne seront plus signalées comme étant en cours.\n\nVoulez-vous vraiment abandonner cette génération ?",
	'deleteBuild': "Supprimer",
	'confirmDelete': "Voulez-vous vraiment supprimer définitivement le résultat de génération du référentiel ?",
	'builds': "Générations",
	'error': "Erreur",
	'buildLabel': "${0} ${1}",
	'personalBuildLabel': "${0} (génération personnelle par ${1})",
	'pending': "En attente",
	'unlabeled': "(sans libellé)",
	'definitionNotFound': "La définition requise est introuvable. Elle a peut-être été supprimée.",
	'serviceNotFound': "Le service requis est introuvable. Il a peut-être été restreint par le serveur.",	
	'buildsTitle': "Générations : ${0}",
	'unknown': "<unknown>",
	'inProgess': "En cours",
	'completed': "Terminée",
	'abandoned': "Abandonnée",
	'canceled': "Annulée",
	
	// BuildPage
	'welcome': "Bienvenue dans les générations",	
	'getStartInstruction': "Pour commencer, sélectionnez un élément dans le panneau de gauche.",
	
	// DefinitionPage, BuildQueue & BuildQueryColumn
	'request': "Demander une génération",
	'buildsHeading': "Générations pour ${0}",
	'buildQueueHeading': "File d'attente des générations pour ${0}",
	'buildDefinitionsHeading': "Définitions de génération pour ${0}",
	'noResultsFound': "Aucun résultat de génération n'a été trouvé.",
	'noQueueFound': "La file d'attente des générations est vide. Il n'y a pas de génération en attente ou en cours.",
	'noEnginesFound': "Aucun moteur de génération trouvé.",
	'overdue': "${0} (en retard)",
	'percentComplete':"${0} %",
	'progressAndActivity': "${0} (${1})",
	'multipleCurrentActivities': "${0} activité(s) en cours",
	'labelLabel': "Libellé",
	'labelProgress': "Progression",
	'labelEstimated': "Fin estimée",
	'labelStart': "Démarrage",
	'labelDuration': "Durée",
	'labelTags': "Etiquettes",
	'labelTimeInQueue': "Temps passé en file d'attente",
	
	// BuildEngines & EngineColumn
	'buildEnginesHeading': "Moteurs de génération pour ${0}",
	'engineWarningDesc': "Il se peut que le processus du moteur de génération ne soit pas démarré.",
	'engineWarning': "Avertissement (il se peut que le processus du moteur de génération ne soit pas démarré).",
	'engineInactive': "Inactif",
	'engineBusy': "Occupé",
	'engineIdle': "En veille",
	'labelID': "ID",
	'labelStatus': "Statut",
	'labelLastContactTime': "Dernier contact",
	
	// BuildRequest
	'requestPageTitle': "Demande de génération pour ${0}",
	'propertiesHeading': "Propriétés de la génération",
	'propertiesHeadingCopied': "Propriétés de génération (copiées de la génération ${0})",
	'showDescriptions': "Afficher les descriptions",
	'hideDescriptions': "Masquer les descriptions",
	'optionsHeading': "Options de génération",
	'nameHeading': "Nom :",
	'valueHeading': "Valeur :",
	'valueHeadingRequired': "Valeur :*",
	'descriptionHeading': "Description :",
	'personalBuild': "Génération personnelle",
	'personalBuildMessage': "Sélectionnez cette option pour rendre la génération personnelle. La génération va s'exécuter avec l'espace de travail de votre choix et n'aura pas d'impact sur le statut de la définition de génération. Vous serez le seul membre de l'équipe à recevoir les alertes liées à la génération personnelle.",
	'repositoryWorkspace': "Espace de travail du référentiel :*",
	'requiredHoverName': "Etant donné qu'il s'agit d'une propriété requise, son nom ne peut pas être modifié.",
	'requiredHoverDescription': "Etant donné qu'il s'agit d'une propriété requise, sa description ne peut pas être modifiée.",
	'resultNotFound': "Le résultat demandé est introuvable. Il a peut-être été supprimé.",
	'addLabel': "Ajouter",
	'removeLabel': "Retirer",
	'submitLabel': "Soumettre",
	'browseLabel': "Parcourir",
	'sendingRequest': "Envoi de la demande de génération",
	'requestFailed': "La demande de génération a échoué. ${0}",
	'enginesNotProcessing': 'Les moteurs de génération prenant en charge "${0}" ne semblent pas traiter les demandes. Vous pouvez soumettre une demande, mais il est possible que la génération ne soit jamais exécutée. Voulez-vous vraiment soumettre la demande ?',
	'requestAlreadyInQueue': 'Une demande pour "${0}" est déjà en file d\'attente. Voulez-vous vraiment en soumettre une autre ?',
	'buildAlreadyInProgress': 'Une génération "${0}" est déjà en cours. Voulez-vous vraiment en demander une autre ?',
	'propertyExists': 'Une propriété portant ce nom existe déjà.', 
	'propertyHasBlankName': 'Vous devez indiquer un nom de propriété.',
	'noWorkSpace': 'Spécifiez un espace de travail.',
	'noValueInRequiredProperties': 'La valeur de la propriété requise ne doit pas être vide.',

	// Compile and JUnit
	'labelName': "Nom",
	'labelErrors': "Erreurs",
	'labelWarnings': "Avertissements",
	'labelTests': "Tests",
	'labelFailures': "Echecs",

	// BuildResult
	'errorDuringSavingTags': "Erreur lors de la sauvegarde des balises.",
	'confirmNavigateAway': "Le résultat de la génération a été modifié et N'A PAS été sauvegardé ; voulez-vous quitter cette page ?",
	'deletionAllowed': " Suppression autorisée",
	'deletionAllowedMessage': "Autorisez la suppression ou l'élagage automatique du résultat de la génération.",
	'requestBuild': "Demander une génération",
	'requestRebuild': "Demande de régénération",
	'buildHeading': "Génération ${0}",
	'overview': "Présentation",
	'downloads': "Téléchargements",
	'externalLinks':"Liens externes",
	'logs':"Journaux",
	'workItems':"Eléments de travail",
	'na':"N/A",
	'startTime': "Démarrage : ",
	'endTime': "Terminée : ",
	'duration': "Durée : ",
	'requestor': "Demandé par : ",
	'definition': "Définition de génération : ",
	'engine': "Moteur de génération : ",
	'history': "Historique des générations : ",
	'historyLabel': "${0} génération(s)",
	'tags': "Etiquettes : ",
	'fileName': "Nom du fichier",
	'fileSize': "Taille du fichier",
	'description': "Description",
	'generalInfo': "Informations générales",
	'contributionSummary': "Récapitulatif des contributions",
	'reportedWorkItems': "Eléments de travail répertoriés pour cette génération :",
	'createReported': "Créer un élément de travail",
	'createReportedMessage': "Création d'un élément de travail",
	'createReportedSummary': "Incident lié à la génération ${0}",
	'associateReported': "Associer un élément de travail existant",
	'includedWorkItems': "Eléments de travail inclus dans cette génération :",
	'none': "Aucun",
	'scheduled': "Génération planifiée",
	'notAvailable': "Non disponible",
	'emptyDownloads': "Aucun téléchargement.",
	'emptyLinks': "Aucun lien externe.",
	'emptyLogs': "Aucun journal.",
	'emptyReported': "Aucun élément de travail répertorié.",
	'emptyIncluded': "Aucun élément de travail inclus.",
	'compilation': "Compilation",
	'junit': "JUnit",
	'properties': "Propriétés",
	'selectWarningSource': "Sortie de la compilation : sélectionnez une source de compilation pour afficher les erreurs et les avertissements liés à la compilation.",
	'junitDetails': "Détails",
	'emptyCompilation': "Aucun résultat de compilation.",
	'emptyJunit': "Aucun résultat JUnit.",
	'emptyProperties': "Aucune propriété.",
	'noComponent': "aucun composant",
	'downloadLabel': "1 téléchargement",
	'downloadLabelPlural': "${0} téléchargements",
	'linksLabel': "1 lien externe",
	'linksLabelPlural': "${0} liens externes",
	'logLabel': "1 journal",
	'logLabelPlural': "${0} journaux",
	'reportedLabel': "1 élément de travail répertorié pour cette génération",
	'reportedLabelPlural': "${0} éléments de travail répertoriés pour cette génération",
	'includedLabel': "1 élément de travail inclus dans cette génération",
	'includedLabelPlural': "${0} éléments de travail inclus dans cette génération",
	'compileSummaryLabel': "${0} erreur(s), ${1} avertissement(s) lors de la compilation",
	'junitSummaryLabel': "${0} test(s), ${1} échec(s), ${2} erreur(s) liées aux tests JUnit",
	'compilationDetails': "Ligne ${0} : ${1}",
	'selectWorkItem':"Sélection d'un élément de travail",
	'associatingLink':"Association de l'élément de travail",
	
	// number of bytes / kilobytes / megabytes for downloads/logs
	'bytes': "${0} octet(s)",
	'kbytes': "${0} ko",
	'mbytes': "${0} Mo",
	
	// DefinitionList
	'noDefinitions': "Aucune définition de génération trouvée.",
	
	// LeftNav
	'projsAndTeams': "Artefacts de génération",
	'buildEngines': "Moteurs de génération",
	'recentlyViewed': "Récemment affichés",
	
	// WorkspaceSelectionDialog
	'ok': "OK",
	'cancel': "Annuler",
	'selectWorkspace': "Sélectionner un espace de travail"
})

